@charset "UTF-8";
/* CSS Document */

html, 
html * {
	margin: 0;
    box-sizing: border-box;
}

.row:before, .row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.col {
	width: 100%;
    text-align: center;
}

/*Tablet View*/

@media (min-width: 768px){
    
    body {
		max-width: 100%;
	}
    
    .container {
        display: flex;
        max-width: 100%;
    }
    
    .col {
		float: left;
	}
    
    .col-50 {
        width: 50%;
        padding: 10px;
    }
    
}

/*Desktop View*/

@media (min-width: 1024px){
 
    body {
		max-width: 100%;
	}
    
}




